---
consul_server_config_dir: /etc/consul/server.d
consul_server_data_dir: /opt/consul/server
consul_server_config_file: "{{ consul_server_config_dir }}/consul.hcl"
consul_server_env_file: "{{ consul_server_config_dir }}/consul.env"
consul_server_service_file: /etc/systemd/system/consul.service
consul_server_serf_port: 18301
consul_encrypt_traffic: true
consul_encrypt_key: nhL9SmpN5lJALNMKvZTZvmilyrlZBp/K/6r5uc8zaEk=
